footer {
    margin-top: 24px;
    padding: 16px 0 32px;
    border-top: 1px solid #2a475e
}

.footer-about {
    color: #8f98a0;
    font-size: 0.75rem;
    line-height: 1.5;
    text-align: center
}

.footer-legal {
    margin-top: 8px;
    color: #556a7e;
    font-size: 0.6875rem;
    text-align: center
}

.footer-legal a {
    color: #556a7e
}

.footer-legal a:hover {
    color: #66c0f4
}

.region-info {
    color: #8f98a0;
    font-size: 0.75rem;
    text-align: center;
    margin-top: 8px
}

.region-info span {
    font-size: 0.875rem;
    vertical-align: middle
}
